/**
icons Webfont
*/

@font-face {
 font-family: 'icons';
 src: url('icons.eot?1778808611992');
 src: url('icons.eot?#iefix-1778808611992') format('embedded-opentype'),
  url('icons.woff2?1778808611992') format('woff2'),
  url('icons.woff?1778808611992') format('woff'),
  url('icons.ttf?1778808611992') format('truetype');
 font-weight: normal;
 font-style: normal;
}

[class^='icon-']:before,
[class*=' icon-']:before {
 font-family: 'icons';
/*  display: inline-block;
 vertical-align: middle; */
 line-height: 1;
 font-weight: normal;
 font-style: normal;
 speak: none;
 text-decoration: inherit;
 font-size: inherit;
 text-transform: none;
 text-rendering: optimizeLegibility;
 -webkit-font-smoothing: antialiased;
 -moz-osx-font-smoothing: grayscale;
}

/*
Glyphs list
*/

.icon-arrow-right:before {
 content: '\ea01';
}

.icon-bag:before {
 content: '\ea02';
}

.icon-instagram:before {
 content: '\ea03';
}

.icon-location:before {
 content: '\ea04';
}

.icon-mail:before {
 content: '\ea05';
}

.icon-phone:before {
 content: '\ea06';
}

.icon-search:before {
 content: '\ea07';
}

.icon-start:before {
 content: '\ea08';
}

.icon-user:before {
 content: '\ea09';
}


:root {
   --icon-arrow-right: '\ea01';
      --icon-bag: '\ea02';
      --icon-instagram: '\ea03';
      --icon-location: '\ea04';
      --icon-mail: '\ea05';
      --icon-phone: '\ea06';
      --icon-search: '\ea07';
      --icon-start: '\ea08';
      --icon-user: '\ea09';
      
}